{
  "arch": "x86_64",
  "build": "r36hda5aaf8_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-maps >=2.3_0"
  ],
  "license": "Lucent Public",
  "license_family": "OTHER",
  "name": "r-mapproj",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1580733722411,
  "version": "1.2.7"
}